मुख्य सामग्री पर जाएं
POST
JavaScript

प्राधिकरण

Authorization
string
header
आवश्यक

Send your API key as a bearer token: Authorization: Bearer <api_key>. A test mode key starts with dodo_test_, for example dodo_test_AbCd1234EfGh5678.<secret>. A live mode key starts with dodo_live_. Use a test mode key on test.dodopayments.com and a live mode key on live.dodopayments.com. Keys from before these tags have no tag and operate as before.

पथ पैरामीटर

id
string
आवश्यक

Product Collection Id

बॉडी

application/json
products
object[]
आवश्यक

Products in this group

group_name
string | null

Optional group name. Multiple groups can have null names, but named groups must be unique per collection

status
boolean | null

Status of the group (defaults to true if not provided)

प्रतिक्रिया

Group added successfully

group_id
string
आवश्यक
products
object[]
आवश्यक
status
boolean
आवश्यक
group_name
string | null
अंतिम संशोधन 22 मई 2026